\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "At trepida et cœptis immanibus effera Dido"
	subtitle = "Aeneid IV, 642 - 654"
	composer="Jacob Arcadelt"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on October 21, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
%  \clef "G_8"
  r2 g2 g2. as4 as2 as f1 g4 es es2 es4 es2 es4 c c bes2 c c4 c4. c8 c4 d es es4. es8 es2
  r4 g as f g f d g2 f8 es f4 f as bes2 bes4 g f g2 g
  r4 as as2. as4 f2 f es4 g2 f4 d es2 d8 c b2
  r4 bes bes4. bes8 c4 es es f bes, c2 bes8 as bes4 g'2 g4 as bes bes a bes2
  r4 bes bes2 bes4 bes2 bes4 as g g f g2
  r4 g g2 g4 g \tuplet 3/2 { f4 c d } es4 es as,4. bes8 c2
  r4 c c c d d es2 es2. c4 des bes c2 c1\fermata
  \doublebar
  g'2 g2. g4 g as4. g8 g4 f2 d4 d d2 d4 d es c2 bes4 bes a bes2
  r4 bes2 bes4 des2. bes4 bes2
  r4 es es2 g4 g es f g2
  r4 g g4. g8 g4 es es d es2
  r4 es2 d4 d d es8 f g4 g1 as2 g es1\fermata
  \doublebar
  es1 c2 es f2. es4 d2
  r4 d es2 es f g f d4 es4. d8 c bes c2 d
  r4 d d2. d4 d2 g as2. g4 g g2 g4 as2 as bes2. bes4 g2 as g1\fermata
  \doublebar
  g1 e2 f g4 as2 as4 es4. f8 g4 as bes bes bes2 as4 g g f g1\fermata
  \doublebar
  r4 bes2 bes g g4 es f d2 e4 e e e f1 g4 bes,2 es4. d8 es4 c2
  r4 c c c d2 bes4 es2 d4 c2 b1\fermata
  \endbar
}
}


altuswords = \lyricmode {
at tre -- pi -- da et coep -- tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men -- _ _ _  tis
in -- ter -- fu -- sa ge -- _ _  nas et pal -- li -- da mor -- te fu -- _ _ _  tu -- _ ra,
in -- te -- ri -- o -- ra do -- mus in -- rum -- _ _  pit li -- mi -- na et al -- _ tos                             
con -- scen -- dit fu -- ri -- bun -- da ro -- _ gos en -- sem -- que re -- clu -- _ _  dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu --   nus in u --  _ _   sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe -- _ xit, pau -- lum la -- cri -- mis et men -- te mo -- ra -- _ ta
in -- cu -- bu -- it -- que to -- _ ro di -- xit -- que no -- vis -- _ si -- ma      ver -- _    ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne --  _ _ _ _    bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de --  rat _ _ 
cur -- sum For -- tu -- na 
pe -- re -- _ gi,
et nunc ma -- gna me --  _ _ i 
sub ter -- ras 
i --  bit i --      ma --  _ _   go,
sub ter -- ras 
i --  bit i --  _    ma --   go.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
%	line-width=18.0 \cm
%	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

