\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "At trepida et cœptis immanibus effera Dido"
	subtitle = "Aeneid IV, 642 - 654"
	composer="Jacob Arcadelt"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on October 21, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r2 c c2. f,4 f2 f bes1 es,4 es es2 es4 as2 es4 f c des2 c c4 c4. c8 c4 f es as4. as8 es2
  r4 es as bes es, f g es bes'2. bes4 as es8 f g as bes4 c as g2 c,
  r4 as' as2. es4 f2 bes, es2. f4 g2 as g
  r4 g g4. g8 f4 es as2 g4 es f2 es4 es2 es4 as g c2 bes
  r4 bes bes2 bes4 es,2 bes'4 c g as2 g
  r4 g c,2 g'4 es f2 es4 c des4. des8 c2
  r4 c c c bes bes as2 es'2. f4 bes, \ss des c2 f1\fermata
  \doublebar
  es2 es2. es4 es as4. es8 es4 f2 bes,4 bes bes2 bes4 bes es2 d4 bes c2 bes
  r4 es2 es4 des2. es4 es2
  r4 es es2 es4 es as2 g
  r4 g es4. f8 g4 as f2 es
  r4 es2 bes4 bes bes es4. f8 g f g as bes4 c2 f,4 g2 c,1\fermata
  \doublebar
  c1 f2 es des2. es4 bes2
  r4 bes es2 c bes es f g as1 g2
  r4 g g2. g4 g2 es as2. es4 es es2 es4 as2 f es2. bes'4 c2 f, g1\fermata
  \doublebar
  g1 c,2 f es4 as2 f4 c'2 c bes4 bes bes2 f4 g as2 g1\fermata
  \doublebar
  r4 es2 bes' c g4 as f g2
  r4 c, c c f2 bes, es2. as,4 es'2 f c1
  r4 g'2 c, bes4 c2 g'1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
at tre -- pi -- da et coep --   tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men --       _ tis
in -- ter -- fu -- _ _ _ _ _ sa ge --       nas et pal -- li -- da mor -- te fu --      tu -- _  ra,
in -- te -- ri -- o -- ra do -- mus in -- rum --    pit li -- mi -- na et al --  tos                             
con -- scen -- dit fu -- ri -- bun -- da ro --  gos en -- sem -- que re -- clu --      dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu --   nus in u --   _ _       sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe --  xit, pau -- lum la -- cri -- mis et men -- te mo -- ra --  ta
in -- cu -- bu -- it -- que to --  ro di -- xit -- que no -- vis -- _ _ _ _ _ _   si -- ma      ver --      ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne --         bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de --  rat   
cur --    sum For -- tu -- na 
pe -- re --  gi,
et nunc ma -- gna  me --  _   i 
sub ter -- ras 
i --  bit i --     _   ma -- _      go,
i --      bit i --      ma --   go.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
%	line-width=18.0 \cm
%	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

