\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "At trepida et cœptis immanibus effera Dido"
	subtitle = "Aeneid IV, 642 - 654"
	composer="Jacob Arcadelt"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on October 21, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 c c2. c4 c2 c bes1 bes4 g g2 g4 as2 g4 f es f2 e e4 e4. e8 e4 f g as4. as8 g2
  r4 bes c bes bes as bes2 bes
  r4 bes c es2 d4. c8 c2 b4 c2
  r4 c c2. bes4 a2 bes g8 f g as bes4 as2 g f4 g2
  r4 g g4. g8 as4 bes c2 bes4 g as2 g4 bes2 bes4 c d es2 d
  r4 d d2 d4 es2 d4 c bes c2 b
  r4 bes c2 bes4 bes as2 g4 g f4. f8 e2
  r4 es es es f g as2 g4. f8 g4 as g8 f f2 e4 f1\fermata
  \doublebar
  bes2 bes2. bes4 bes c4. bes8 bes4 a2 f4 f f2 f4 f g2 f4 d es2 d
  r4 es2 es4 f2. es4 es2
  r4 g4 g2 bes4 bes c2 b
  r4 bes bes4. bes8 bes4 c as2 g
  r4 g2 f4 f f g4. as8 bes as bes c d4 es4. d8 c2 b4 c1\fermata
  \doublebar
  g1 f2 g as2. g4 f2
  r4 f g2. as4 bes2 bes as g4 g2 f8 es f2 g
  r4 g g2. g4 g2 bes c2. bes4 bes bes2 bes4 c2. d4 es2. d4 c2 c b1\fermata
  \doublebar
  bes1 g2 as bes4 c2 c4 c2 es d4 d d2 c4 bes c2 b1\fermata
  \doublebar
  r4 es2 d c bes4 as2 g g g4 g as2 f4 bes4. as8 g f g4 as2 g f4 g\longa

  \endbar
}
}


cantuswords = \lyricmode {
at tre -- pi -- da et coep -- tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men -- tis
in -- ter -- fu -- _ _ sa ge -- nas et pal -- li -- da mor -- _ _ _ _ te fu -- _ tu -- ra,
in -- te -- ri -- o -- ra do -- mus in -- rum -- pit li -- mi -- na et al -- tos                             
con -- scen -- dit fu -- ri -- bun -- da ro -- gos en -- sem -- que re -- clu -- dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu -- _ _ nus in u -- _ _ _ sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe -- xit, pau -- lum la -- cri -- mis et men -- te mo -- ra -- ta
in -- cu -- bu -- it -- que to -- ro di -- xit -- que no -- vis -- si -- ma _ _ _ _  ver -- _ _ _ ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne -- _ _ _  bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me --  i 
sub ter -- ras 
i --  bit i -- _ _ _ _  ma --  _ _  go.

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c c {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
%	line-width=18.0 \cm
%	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
  }
}


% Local Variables:
% coding: utf-8
% End:

