\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "At trepida et cœptis immanibus effera Dido"
	subtitle = "Aeneid IV, 642 - 654"
	composer="Jacob Arcadelt"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on October 21, 2014"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 c c2. c4 c2 c bes1 bes4 g g2 g4 as2 g4 f es f2 e e4 e4. e8 e4 f g as4. as8 g2
  r4 bes c bes bes as bes2 bes
  r4 bes c es2 d4. c8 c2 b4 c2
  r4 c c2. bes4 a2 bes g8 f g as bes4 as2 g f4 g2
  r4 g g4. g8 as4 bes c2 bes4 g as2 g4 bes2 bes4 c d es2 d
  r4 d d2 d4 es2 d4 c bes c2 b
  r4 bes c2 bes4 bes as2 g4 g f4. f8 e2
  r4 es es es f g as2 g4. f8 g4 as g8 f f2 e4 f1\fermata
  \doublebar
  bes2 bes2. bes4 bes c4. bes8 bes4 a2 f4 f f2 f4 f g2 f4 d es2 d
  r4 es2 es4 f2. es4 es2
  r4 g4 g2 bes4 bes c2 b
  r4 bes bes4. bes8 bes4 c as2 g
  r4 g2 f4 f f g4. as8 bes as bes c d4 es4. d8 c2 b4 c1\fermata
  \doublebar
  g1 f2 g as2. g4 f2
  r4 f g2. as4 bes2 bes as g4 g2 f8 es f2 g
  r4 g g2. g4 g2 bes c2. bes4 bes bes2 bes4 c2. d4 es2. d4 c2 c b1\fermata
  \doublebar
  bes1 g2 as bes4 c2 c4 c2 es d4 d d2 c4 bes c2 b1\fermata
  \doublebar
  r4 es2 d c bes4 as2 g g g4 g as2 f4 bes4. as8 g f g4 as2 g f4 g\longa

  \endbar
}
}


cantuswords = \lyricmode {
at tre -- pi -- da et coep -- tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men -- tis
in -- ter -- fu -- _ _ sa ge -- nas et pal -- li -- da mor -- _ _ _ _ te fu -- _ tu -- ra,
in -- te -- ri -- o -- ra do -- mus in -- rum -- pit li -- mi -- na et al -- tos                             
con -- scen -- dit fu -- ri -- bun -- da ro -- gos en -- sem -- que re -- clu -- dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu -- _ _ nus in u -- _ _ _ sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe -- xit, pau -- lum la -- cri -- mis et men -- te mo -- ra -- ta
in -- cu -- bu -- it -- que to -- ro di -- xit -- que no -- vis -- si -- ma _ _ _ _  ver -- _ _ _ ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne -- _ _ _  bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me --  i 
sub ter -- ras 
i --  bit i -- _ _ _ _  ma --  _ _  go.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
%  \clef "G_8"
  r2 g2 g2. as4 as2 as f1 g4 es es2 es4 es2 es4 c c bes2 c c4 c4. c8 c4 d es es4. es8 es2
  r4 g as f g f d g2 f8 es f4 f as bes2 bes4 g f g2 g
  r4 as as2. as4 f2 f es4 g2 f4 d es2 d8 c b2
  r4 bes bes4. bes8 c4 es es f bes, c2 bes8 as bes4 g'2 g4 as bes bes a bes2
  r4 bes bes2 bes4 bes2 bes4 as g g f g2
  r4 g g2 g4 g \tuplet 3/2 { f4 c d } es4 es as,4. bes8 c2
  r4 c c c d d es2 es2. c4 des bes c2 c1\fermata
  \doublebar
  g'2 g2. g4 g as4. g8 g4 f2 d4 d d2 d4 d es c2 bes4 bes a bes2
  r4 bes2 bes4 des2. bes4 bes2
  r4 es es2 g4 g es f g2
  r4 g g4. g8 g4 es es d es2
  r4 es2 d4 d d es8 f g4 g1 as2 g es1\fermata
  \doublebar
  es1 c2 es f2. es4 d2
  r4 d es2 es f g f d4 es4. d8 c bes c2 d
  r4 d d2. d4 d2 g as2. g4 g g2 g4 as2 as bes2. bes4 g2 as g1\fermata
  \doublebar
  g1 e2 f g4 as2 as4 es4. f8 g4 as bes bes bes2 as4 g g f g1\fermata
  \doublebar
  r4 bes2 bes g g4 es f d2 e4 e e e f1 g4 bes,2 es4. d8 es4 c2
  r4 c c c d2 bes4 es2 d4 c2 b1\fermata
  \endbar
}
}


altuswords = \lyricmode {
at tre -- pi -- da et coep -- tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men -- _ _ _  tis
in -- ter -- fu -- sa ge -- _ _  nas et pal -- li -- da mor -- te fu -- _ _ _  tu -- _ ra,
in -- te -- ri -- o -- ra do -- mus in -- rum -- _ _  pit li -- mi -- na et al -- _ tos                             
con -- scen -- dit fu -- ri -- bun -- da ro -- _ gos en -- sem -- que re -- clu -- _ _  dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu --   nus in u --  _ _   sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe -- _ xit, pau -- lum la -- cri -- mis et men -- te mo -- ra -- _ ta
in -- cu -- bu -- it -- que to -- _ ro di -- xit -- que no -- vis -- _ si -- ma      ver -- _    ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne --  _ _ _ _    bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de --  rat _ _ 
cur -- sum For -- tu -- na 
pe -- re -- _ gi,
et nunc ma -- gna me --  _ _ i 
sub ter -- ras 
i --  bit i --      ma --  _ _   go,
sub ter -- ras 
i --  bit i --  _    ma --   go.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r2 e \ss e2. f4 f2 f d4 es2 d4 es bes bes2 bes4 c2 bes4 as g f2 g g4 g4. g8 g4 as bes c4. c8 bes2
    r4 es es d es c bes es2 d8 c d4 d es g2 f4 es d8 c d2 c
    r4 es es2. es4 c2 d bes4 es2 c bes4 c2 d
    r4 d d4. es8 f4 g c,2 d4 es es d es es2 es4 es g g es f2
    r4 f f2 f4 g2 f4 es d c2 d
    r4 d es2 d4 es c bes8 as bes4 c f,4. f8 g2
    r4 g g g bes bes c2 bes2. as4 bes8 as g f g2 a1\fermata 
    \doublebar
    es'2 es2. es4 es es4. es8 es4 c2 bes4 bes bes2 bes4 bes bes g a bes es,2 f
    r4 g2 g4 as2. g4 g2
    r4 bes bes2 es4 es c2 d
    r4 d es4. es8 d4 c d as bes2
    r4 bes2 bes4 bes2
    r4 bes es4. es8 d4 c es f d2 c1\fermata
    \doublebar
    c1 a2 bes des2. c4 bes2
    r4 bes bes2 c d es c b c1 b2
    r4 \ss bes bes2. bes4 bes2 es es2. es4 es es2 es4 es2 f g2. f4 e2 f d1\fermata
    \doublebar
    d1 c2 c es4 es2 f4 g g2 f8 es f4 f f2 f4 d c2 d1\fermata
    \doublebar
    r4 g2 f es d4. c8 c2 \ss b4 c2
    r4 c c c d2 bes4 es4. d8 c2 bes4 as2 g
    r4 g4. as8 bes c d4 c2 d4 es2 d1\fermata
    \endbar
}}

tenorwords = \lyricmode {
at tre -- pi -- da et coep -- _ _ tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men --  _ _ _   tis
in -- ter -- fu -- sa ge -- _ _ _    nas et pal -- li -- da mor -- te fu --  _ _   tu --  ra,
in -- te -- ri -- o -- ra do -- mus in -- rum --  _  pit li -- mi -- na et al -- _ tos                             
con -- scen -- dit fu -- ri -- bun -- da ro --  gos en -- sem -- que re -- clu -- _ _    dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu --   nus in u --  _ _ _ _    sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- _ spe --  xit, pau -- lum la -- cri -- mis et men -- te mo -- ra --  ta
in -- cu -- bu -- it -- que to -- _ ro di -- xit -- que no -- vis --  si -- ma _     ver --  _ _   ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne --         bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de --  rat   
cur -- _ _  sum For -- tu -- na 
pe -- re --  gi,
et nunc ma -- gna _ me --  _   i 
sub ter -- ras 
i --  bit i --  _ _ _    ma --      go,
i --  _ _ _ _ bit i --      ma --   go.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r2 c c2. f,4 f2 f bes1 es,4 es es2 es4 as2 es4 f c des2 c c4 c4. c8 c4 f es as4. as8 es2
  r4 es as bes es, f g es bes'2. bes4 as es8 f g as bes4 c as g2 c,
  r4 as' as2. es4 f2 bes, es2. f4 g2 as g
  r4 g g4. g8 f4 es as2 g4 es f2 es4 es2 es4 as g c2 bes
  r4 bes bes2 bes4 es,2 bes'4 c g as2 g
  r4 g c,2 g'4 es f2 es4 c des4. des8 c2
  r4 c c c bes bes as2 es'2. f4 bes, \ss des c2 f1\fermata
  \doublebar
  es2 es2. es4 es as4. es8 es4 f2 bes,4 bes bes2 bes4 bes es2 d4 bes c2 bes
  r4 es2 es4 des2. es4 es2
  r4 es es2 es4 es as2 g
  r4 g es4. f8 g4 as f2 es
  r4 es2 bes4 bes bes es4. f8 g f g as bes4 c2 f,4 g2 c,1\fermata
  \doublebar
  c1 f2 es des2. es4 bes2
  r4 bes es2 c bes es f g as1 g2
  r4 g g2. g4 g2 es as2. es4 es es2 es4 as2 f es2. bes'4 c2 f, g1\fermata
  \doublebar
  g1 c,2 f es4 as2 f4 c'2 c bes4 bes bes2 f4 g as2 g1\fermata
  \doublebar
  r4 es2 bes' c g4 as f g2
  r4 c, c c f2 bes, es2. as,4 es'2 f c1
  r4 g'2 c, bes4 c2 g'1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
at tre -- pi -- da et coep --   tis im -- ma -- ni -- bus ef -- fe -- ra Di -- do
san -- gui -- ne -- am vol -- vens a -- ci -- em, ma -- cu -- lis -- que tre -- men --       _ tis
in -- ter -- fu -- _ _ _ _ _ sa ge --       nas et pal -- li -- da mor -- te fu --      tu -- _  ra,
in -- te -- ri -- o -- ra do -- mus in -- rum --    pit li -- mi -- na et al --  tos                             
con -- scen -- dit fu -- ri -- bun -- da ro --  gos en -- sem -- que re -- clu --      dit
Dar -- da -- ni -- um, non hos quae -- si -- tum mu --   nus in u --   _ _       sus.
hic, post -- quam I -- li -- a -- cas ve -- stis no -- tum -- que cu -- bi -- le
con -- spe --  xit, pau -- lum la -- cri -- mis et men -- te mo -- ra --  ta
in -- cu -- bu -- it -- que to --  ro di -- xit -- que no -- vis -- _ _ _ _ _ _   si -- ma      ver --      ba:              
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si --   ne --         bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de --  rat   
cur --    sum For -- tu -- na 
pe -- re --  gi,
et nunc ma -- gna  me --  _   i 
sub ter -- ras 
i --  bit i --     _   ma -- _      go,
i --      bit i --      ma --   go.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

